body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	color: #707070;
	font-size: 15px;
	line-height: 2;
}

p,h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
}

img {
	vertical-align: bottom;
}

ul {
	margin: 0;
	padding: 0;
}

a {
	color: #707070;
	text-decoration: none;
}

a:visited {
	color: #707070;
}

p {
	color: #707070;
}

a:hover {
	text-decoration: underline;
}

header {
	width: 100%;
	min-width: 900px;
    padding-bottom: 10px;
	margin: auto;
	box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
	margin-bottom: 50px;
}

.logo {
	clear: right;
	text-align: center;
    margin: 15px 20px;
}

.min-nav {
	list-style: none;
	float: right;
	margin-top: 20px;
    margin-right: 20px;
}

.min-nav li {
	margin: 0 5px;
	font-size: 15px;
	display: inline;
	list-style: none;
	font-family: 'Laila', serif;
}

.min-nav li a {
	color: #707070;
}


.global-nav {
	list-style: none;
	text-align: center;
}

.global-nav li {
	margin: 0 20px;
	font-size: 18px;
	list-style: none;
	display: inline;
	font-family: 'Inconsolata', monospace;
}

.global-nav li a {
	color: #707070;
}

.global-nav li a:hover {
	opacity: 0.8;
	text-decoration: none;
}

#wrap {
    min-width: 900px;
	clear: both;
}


.content {
	width: 80%;
    min-width: 900px;
	margin: 0 auto;
}

.title{
    color: #000000;
	font-family: 'Arvo', serif;
	text-decoration: none;
    font-size: 20px;
    text-align: left;

}

hr {
    background-color: dimgrey;
    height: 1px;
    margin-bottom: 40px;
}


.sub-ft {
	text-align: center;
	color: #ffffff;
	background-color: #404040;
	font-family: 'Inconsolata', monospace;
	min-width: 900px;
}

footer small {
	font-size: 10px;
}


.main-ft {
	color: #ffffff;
	background-color: #000000;
	width: 100%;
	min-width: 900px;
	margin: 100px 0 0 0;
    clear: both;
	text-align: center;
	padding: 30px 0px 10px 0px;
}

.global-nav-ft{
	margin: 10px;
}

.global-nav-ft li{
	font-family: 'Inconsolata', monospace;
	font-size: 15px;
	margin: 20px;
	list-style: none;
	display: inline;
}

.global-nav-ft li a {
	color: #707070;
}


.logo-ft :hover {
	opacity: 0.8;
}

.main-content :hover {
	opacity: 0.8;
}

small{
    padding: 0;
}


.red-text{
	color: red;
}

